.pageBox {
    display: block;
    width: 100%;
    z-index:0;
}

.contentBox {
    display: block;
    height: auto;
    width: 95%;
    margin: 1rem auto;
    box-shadow: 0px 0px 10px gray;
    position: relative;
}

.titleBox {
    display: block;
    width: 100%;
    height: fit-content;
}

.listTitle {
    height: auto;
    margin-bottom: 0px;
    color: white;
    background-color: rgb(110 15 108 / 100%);
    text-align: center;
    width: 95%;
    margin: 0 auto;
}

a.list {
    display: block;
    width: 100%;
    font-size: x-large;
    text-decoration: none;
    color: blue;
    line-height: 2;
}

a.list:hover {
    background-color: rgb(110 15 108 / 50%);
    color: black;
}

li {
    font-size: xx-large;
    list-style-type: circle;
}

p {
    line-height: 1.5;
    text-indent: 1rem;
    text-align: justify;
    width: 95%;
    margin: 1rem auto;
}

figure,
img {
    display: block;
    width: 95%;
    margin: 0 auto;
    text-align: justify;
}

.blank {
    height: 1rem;
}

@media screen and (max-width: 720px) {
    .pageBox {
        display: block;
    }

    .listTitle {
        width: 100%;
        font-size: smaller;
    }

    a.list,
    p,
    figcaption {
        font-size: x-small !important;!i;!;
    }

    li {
        font-size: medium;
    }
}

@media screen and (min-width: 721px) and (max-width: 1279px) {
    .pageBox {
        display: block;
    }

    .listTitle {
        width: 100%;
        font-size: larger;
    }

    a.list,
    p,
    figcaption {
        font-size: medium;
    }

    li {
        font-size: larger;
    }
}

@media screen and (min-width: 1280px) {
    .listTitle {
        width: 100%;
        font-size: xx-large;
    }

    a.list,
    p,
    figcaption {
        font-size: x-large;
    }

    li {
        font-size: xx-large;
    }
}